Subject: bug#39799: 28.0.50; Most emoji sequences don’t render correctly

From: Mike FABIAN <[email-masked]>
Date: Fri, 28 Feb 2020 14:50:48 +0100

Robert Pluim <[email-masked]> さんはかきました:

> Hmm, is "Symbola" still a good fallback font? Or should we add "Noto
> Color Emoji" or similar in front of it?

I think "Noto Color Emoji" is nicer than "Symbola" if available.
The emoji look much nicer in colour, much easier to distinguish.

I think Symbola is a good black and white fallback if no colour emoji
font is available.

Unfortunately the license of Symbola is not free anymore, it used to be
but it was recently changed to “strictly personal and non-commercial
purposes“:

http://users.teilar.gr/~g1951d/License.pdf

-- 
Mike FABIAN <[email-masked]>
睡眠不足はいい仕事の敵だ。